.l-news {
  max-width: 955px;
  width: 100%;
  margin: 0 auto;
  padding: 40px 0 70px;
}
.l-news__heading {
  margin: 0 0 12px;
  font-size: 34px;
  color: var(--main-color);
  letter-spacing: .03em;
  text-align: center;
}
.l-news-list {
  padding: 20px 0;
}
.l-news__item {
  display: flex;
  padding: 20px 10px;
  border-bottom: 1px dashed #eee;
  dt {
    margin: 0 10px 0 0;
    font-size: 14px;
    line-height: 1.75;
    white-space: nowrap;
  }
  dd {
    margin-left: 10px;
    a {
      text-decoration: none;
      transition: opacity .3s 0s ease;
      &:link, &:visited {
        color: var(--main-color);
      }
      &:hover {
        opacity: .5;
      }
    }
  }
}
.entry-label {
  font-weight: 700;
  color: var(--sub-color);
  letter-spacing: 1px;
}
.entry-title {
  color: var(--main-color);
}